Jupiter - Idea #1761
usuniecie przycisku 'Back’
2017-07-21 11:00 - Tomasz Lewandowski

Status: Zatwierdzony
Priority: Normalny
Assignee: Michat Komar
Category: analiza
Target version: 0.3
Description

...ktory tak w ogdle powinien sie nazywaé 'cancel.

Mato przydatny - w tej chwili usuwa tylko aktualne zaznaczenie z drzewa.

Subtasks:
Zadanie # 1778: Usunigcie przycisku.

Testowanie

History

#1 - 2017-07-21 13:31 - Tomasz Lewandowski
- Assignee set to Michat Komar

#2 - 2017-07-25 09:49 - Michat Komar
- Category set to analiza

- Status changed from Nowy to Zatwierdzony
- Target version set to 0.3

Ok.
